/* Estilos generales para todos los dispositivos */
body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center; /* Centrar horizontalmente */
    align-items: center; /* Centrar verticalmente */
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: center; /* Centrar verticalmente */
    align-items: center; /* Centrar horizontalmente */
    width: 100%;
    height: 100%;
    text-align: center;
}

.logo-name {
    color: #009C4F;
    font-size: 11vw; /* Tamaño de fuente basado en el ancho del viewport */
    letter-spacing: -0.5vw;
    margin-bottom: 0;
    font-family: 'Arial Rounded MT', Arial, sans-serif;
}

.logo-name1 {
    color: #00629b;
    font-size: 1vw; /* Tamaño de fuente basado en el ancho del viewport */
    font-weight: 800;
    margin-bottom: 0;
    font-family: 'Arial Rounded MT', Arial, sans-serif;
}

.logo-name2 {
    color: #00629b;
    font-size: 1vw; /* Tamaño de fuente basado en el ancho del viewport */
    font-weight: 800;
    margin-bottom: 0;
    font-family: 'Arial Rounded MT', Arial, sans-serif;
    position: relative; /* Necesario para usar 'top' */
}

/* Estilos específicos para dispositivos móviles */
@media only screen and (max-width: 600px) {
    .logo-name1, .logo-name2, .btn {
        font-size: 3vw; /* Aumentar el tamaño de la fuente en dispositivos móviles */
    }
    .logo-name {
        font-size: 22vw; /* Aumentar el tamaño de la fuente en dispositivos móviles */
    }
    .btn {
        font-size: 5vw; /* Tamaño del texto del botón responsivo */
        padding: 2vw 4vw; /* Espaciado dentro del botón */
    }
}

/* Estilos del botón */
.btn {
    font-size: 16px;
    padding: 10px 20px;
    background-color: #00629b;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.btn:hover {
    background-color: #005080;
}
